CVE-2005-1856

NameCVE-2005-1856
DescriptionThe CD-burning feature in backup-manager 0.5.8 and earlier uses a fixed filename in a world-writable directory for logging, which allows local users to overwrite files via a symlink attack.
SourceCVE (at NVD; oss-sec, fulldisc, OSVDB, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, more)
ReferencesDSA-787-1
NVD severitylow (attack range: local)
Debian Bugs315582
Debian/oldstablenot vulnerable.
Debian/stablenot vulnerable.
Debian/testingnot vulnerable.
Debian/unstablenot vulnerable.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
backup-manager (PTS)squeeze0.7.9-3fixed
jessie, sid, wheezy0.7.10.1-2fixed

The information above is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
backup-managersource(unstable)0.5.8-2low315582
backup-managersourcesarge0.5.7-1sarge1mediumDSA-787-1

Notes

maybe a duplicate of CVE-2005-2212, author contacted

Search for package or bug name: Reporting problems